.contact-form {
    float: left;
    width: 100%;
    position: relative
}

.contact-form .contact-form-inner {
    color: #fff;
    margin: -145px 0 0
}

.contact-form-heading {
    background: url('../images/inner/form-heading-bg.png') left top no-repeat;
    color: #fff;
    height: 113px;
    padding: 15px 0 0;
    position: relative;
    z-index: 99
}

.contact-form-inner h3 {
    padding: 15px 20px;
    font-size: 26px;
    color: #fff;
    font-weight: 600;
    text-align: center;
    text-shadow: 2px 2px rgba(0,0,0,.1)
}

.contact-form .form-group {
    margin-bottom: 1rem;
}

.contact-form form {
    background: #fff;
    padding: 65px 30px 20px;
    font-size: 16px;
    margin: -26px 0 0 0;
    box-shadow: rgba(13,16,87,.05) 0 0 40px 0
}

.contact-form form input,.contact-form form select,.contact-form form textarea {
    font-size: 16px;
    font-weight: 500
}

.contact-form form input,.contact-form form select,.contact-form form textarea {
    border-width: 0 0 1px;
    border-style: solid;
    border-color: #d2d7eb;
    width: 100%;
    box-shadow: none;
    margin-bottom: 15px;
    padding: 15px 0 5px;
    color: #465073;
    outline: 0
}

:focus {
    outline: 0
}

.contact-form form textarea {
    resize: none;
    min-height: 190px
}

.contact-form form select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url('../images/select-arrow.png') no-repeat 98% 25px;
    word-wrap: normal;
}

.contact-form form input::-webkit-input-placeholder,.contact-form form textarea::-webkit-input-placeholder {
    color: #465073;
    opacity: 1
}

.contact-form form input:-moz-placeholder,.contact-form form textarea:-moz-placeholder {
    color: #465073;
    opacity: 1
}

.contact-form form input::-moz-placeholder,.contact-form form textarea::-moz-placeholder {
    color: #465073;
    opacity: 1
}

.contact-form form input:-ms-input-placeholder,.contact-form form textarea:-ms-input-placeholder {
    color: #465073;
    opacity: 1
}

.contact-form form select:foucs,.contact-form form select:foucs-within {
    outline: 0
}

.contact-form form select option {
    line-height: 20px;
    word-wrap: break-all;
    width: 100%;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
}

.contact-form form .reqst-demo {
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    padding: 15px 20px 12px;
    cursor: pointer;
    transition: all .3s ease 0s;
    margin-left: 0
}

.msg.success-msg {
    color: #333;
    margin: 5px 0;
    padding: 5px;
    text-align: center;
    border: 2px solid #42a263;
    font-size: 20px;
    font-weight: 600
}

.msg.success-msg p {
    margin: 0
}

.msg.error-msg {
    color: #333;
    margin: 5px 0;
    padding: 5px;
    text-align: center;
    border: 2px solid red;
    font-size: 20px;
    font-weight: 600
}

.msg.error-msg p {
    margin: 0
}


@media only screen and (min-width: 1400px) and (max-width: 1700px) {
    .contact-form-inner h3 {
		font-size: 23px;
	}
}

@media only screen and (min-width: 1300px) and (max-width: 1399.98px) {
    .contact-form-inner h3 {
		font-size: 23px;
	}
}

@media only screen and (min-width: 1200px) and (max-width: 1299.98px) {
    .contact-form .contact-form-inner {
		margin: -147px 0 0;
	}
	.contact-form-inner h3 {
		font-size: 20px;
	}
}

@media (max-width: 1199.98px) {
    .contact-form .contact-form-inner {
		margin: -153px 0 0;
	}
	.contact-content-sec .contact-form form {
		padding: 25px 25px 20px;
	}
}

@media (max-width: 991.98px) {
    .contact-form .contact-form-inner {
		margin: 40px 10px;
	}
	.contact-form form {
		padding: 40px 30px 20px;
	}
	.contact-form-heading {
		background: #1db3ae;
		height: auto;
		padding: 15px 0;
	}
	.contact-form-heading h3 {
		margin: 0;
		padding: 0;
		font-size: 22px;
	}

    .contact-form form input, .contact-form form select, .contact-form form textarea {
        margin-bottom: 0px !important;
    }
    .iti input.iti__tel-input, .iti input.iti__tel-input[type=tel], .iti input.iti__tel-input[type=text] {
        margin-bottom: 0px !important;
    }
}

@media (max-width: 767.98px) {
    .contact-content-sec .contact-form form {
		padding: 10px 25px 20px;
	}
    .contact-form form textarea {
        min-height: 140px;
    }
}